
/* ############################################################
	090 - FOTO-INFOSLIDER
############################################################ */

/* Modul-Box */
.mdl090-modul-box {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
}
@media screen and (min-width: 1200px) {
	.mdl090-modul-box {
		height: calc(var(--mdl090-height, 1vh) * 100);
	}
}


/* Foto-Box */
.mdl090-modul-box .picture-wrapper {
	flex: 1 1 auto; /* nimmt den restlichen Platz ein */
	position: relative;
	width: 100%;
	min-height: 0; /* wichtig, damit Flex sauber schrumpfen darf */
	height: calc((var(--mdl090-height, 1vh) * 100) - 132px);
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	overflow: hidden;
}
	.mdl090-modul-box .picture-wrapper img {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
@media screen and (min-width: 1200px) {
	.mdl090-modul-box .picture-wrapper {
		height: auto;
	}
}


/* Text-Box */
.mdl090-modul-box .content-wrapper {
	flex: 0 0 auto; /* nur so hoch wie der Inhalt */
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	align-items: flex-end;
	width: 100%;
	height: auto;
	padding: 17px 0 80px 0;
}
	.mdl090-modul-box .content-wrapper > .text-wrapper {
		width: 100%;
	}
	.mdl090-modul-box .content-wrapper > .text-wrapper:nth-child(2) {
		margin-top: 32px;
	}
		.mdl090-modul-box .content-wrapper > .text-wrapper p:last-child {
			margin-bottom: 0;
		}
@media screen and (min-width: 768px) {
	.mdl090-modul-box .content-wrapper > .text-wrapper:nth-child(2) {
		display: flex;
		flex-wrap: wrap;
	}
}
@media screen and (min-width: 1200px) {
	.mdl090-modul-box .content-wrapper {
		padding: 30px 0 0 0;
	}
}
@media screen and (min-width: 1600px) {
	.mdl090-modul-box .content-wrapper {
		align-items: center;
	}
		.mdl090-modul-box .content-wrapper > .text-wrapper:nth-child(1) {
			width: 340px;
		}
		.mdl090-modul-box .content-wrapper > .text-wrapper:nth-child(2) {
			width: calc(100% - 340px - 50px);
			margin-top: 0;
			margin-left: 50px;
		}
}


/* Titel & Inhalt */
.mdl090-modul-box .text-wrapper h2 {
	margin-bottom: 0;
	font-size: 1.6875rem; /* 27px */
	line-height: 1.3;
}
@media screen and (min-width: 1200px) {
	.mdl090-modul-box .text-wrapper h2 {
		font-size: 3rem; /* 48px */
		letter-spacing: 0.96px;
	}
}


/* Tabs */

/* Box */
.mdl090-modul-box .content-wrapper .tab {
	position: relative;
	width: 100%;
	padding: 80px 30px 28px 30px;
	background-color: var(--main-color-3);
}
.mdl090-modul-box .content-wrapper .tab.nmb-1,
.mdl090-modul-box .content-wrapper .tab.nmb-2,
.mdl090-modul-box .content-wrapper .tab.nmb-3 {
	border-radius: 15px 0 0 15px;
}
.mdl090-modul-box .content-wrapper .tab.nmb-2,
.mdl090-modul-box .content-wrapper .tab.nmb-3 {
	margin-top: 20px;
}

/* Icons */
.mdl090-modul-box .content-wrapper .tab::before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 30px;
	left: 30px;
	width: 50px;
	height: 34px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% 100%;
}
.mdl090-modul-box .content-wrapper .tab.nmb-1::before {
	background-image: url("../../energiegemeinschaft/Images/Elemente/Icon_Verguetung_62x42.svg");
}
.mdl090-modul-box .content-wrapper .tab.nmb-2::before {
	background-image: url("../../energiegemeinschaft/Images/Elemente/Icon_Garantie_62x42.svg");
}
.mdl090-modul-box .content-wrapper .tab.nmb-3::before {
	background-image: url("../../energiegemeinschaft/Images/Elemente/Icon_Land_62x42.svg");
}
@media screen and (min-width: 768px) {
	/* Box */
	.mdl090-modul-box .content-wrapper .tab {
		position: relative;
		width: calc(1/3*100% - (1 - 1/3)*30px);
		margin-right: 30px;
		background-color: var(--main-color-3);
	}
	.mdl090-modul-box .content-wrapper .tab.nmb-2,
	.mdl090-modul-box .content-wrapper .tab.nmb-3 {
		margin-top: 0;
	}
	.mdl090-modul-box .content-wrapper .tab.nmb-1,
	.mdl090-modul-box .content-wrapper .tab.nmb-2 {
		border-radius: 15px;
	}
	.mdl090-modul-box .content-wrapper .tab:nth-child(3n),
	.mdl090-modul-box .content-wrapper .tab:last-child {
		margin-right: 0;
	}
}
@media screen and (min-width: 1200px) {
	/* Box */
	.mdl090-modul-box .content-wrapper .tab {
		padding-top: 85px;
	}
	.mdl090-modul-box .content-wrapper .tab.nmb-1,
	.mdl090-modul-box .content-wrapper .tab.nmb-2 {
		border-radius: 15px 15px 0 0;
	}
	.mdl090-modul-box .content-wrapper .tab.nmb-3 {
		border-radius: 15px 0 0 0;
	}
	
	/* Icons */
	.mdl090-modul-box .content-wrapper .tab::before {
		width: 62px;
		height: 42px;
	}
}

